QGIS Application - Feature request #2256
Identify highlight renders faster than polygons
2009-12-10 07:49 PM - dr -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Map Canvas

Pull Request or Patch supplied: Resolution: wontfix
Easy fix?: No Copied to github as #: 12316
Description

1. Open any vector layer with many features (e.g. see attachment)

2. Identify any feature and don't close identify results window

3. Try to change scale (e.g. with mouse wheel) and can see that identify border renders more quicker than identified feature.

History

#1 - 2009-12-10 07:59 PM - dr -

Oops, my layer is so big for attachment. Example of layer with many features here: [http:/gis-lab.info/share/10m-urban-area.zip]

#2 - 2009-12-11 02:37 AM - Jiirgen Fischer

What is the problem with that?

#3 - 2009-12-11 02:44 AM - dr -

Replying to [comment:2 jef]:

What is the problem with that?

| think that rendering identify border and features should be simultaneously.

#4 - 2009-12-11 09:26 AM - Giovanni Manghi

| also think that this is no problem at all.

#5 - 2009-12-11 02:29 PM - Jiirgen Fischer
- Resolution set to wontfix

- Status changed from Open to Closed

Replying to [comment:4 lutra]:

| also think that this is no problem at all.
http://gis-lab.info/share/10m-urban-area.zip

Ok.

2025-04-26

22



